/*
Theme Name: Viertausendhertz Child
Description: Childtheme von Viertausenhertz
Author: Viertausendhertz
Author URI: http://www.viertausendhertz.de
Template: viertausendhertz
Version: 1.0
Tags:
*/


.single .entry-title {
	font-size: 30px; 
	font-family: 'Archivo', sans-serif;
	font-weight: 400; 
	color: #000000;
}

.single .entry-content {

    margin-top: 0px;
}

.entry-title {
	font-size: 25px;
	margin-bottom: 0px;
	letter-spacing: 0.5px;

}

.single .entry-meta {
	display: inline-block;
	font-size: 12px; 
	font-family: lato; 
	font-weight: 300; 
	color: #333333;
}

.entry-footer .fa,
.entry-footer .post-categories ,
.entry-footer .post-tags { 
    display : none; 
}

#comments .comments-title {
	margin-bottom: 28px;
	text-transform: none;
	
}

#respond .comment-reply-title {
	font-size: 18px;
	margin-bottom: 20px;
	text-transform: none;
	
}

#respond label {
	font-size: 13px;
	text-transform: none;
	letter-spacing: 1.5px;
	
}

#comments .comment .comment-wrapper .comment-meta cite .fn {
	font-weight: normal;
	font-style: normal;
	margin-right: 5px;
	text-transform: none;
	letter-spacing: 1.5px;
	font-size: 16px;
	
}
